[SerialPort]
ComNum=10
ComBaud=57600
ModAddr=2
Protocol=8-O-1
[Database]
DSN=SV520P_Linear_V1.07.mdb
User=
Psw=
[DatabaseT]
DSN=IS620P_Linear_V8.4_Cron_HallStatic.mdb
User=
Psw=
[DatabaseE]
DSN=IS620P_V10.0_E.mdb
User=
Psw=
[Path]
RecipePath=C:\Users\Administrator\Desktop\
[UserManage]
LoginUser=admin
LoginPsw=admin
[Dialog]
Close1s=1
